<?xml version="1.0" encoding="UTF-8"?><rng:grammar xmlns:rng="http://relaxng.org/ns/structure/1.0" xmlns:udt="urn:un:unece:uncefact:data:standard:UnqualifiedDataType:10" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0" xmlns:qdt="fr:gouv:culture:archivesdefrance:seda:v1.0:QualifiedDataType:1" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:2" xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0" ns="fr:gouv:culture:archivesdefrance:seda:v1.0" datatypeLibrary="http://www.w3.org/2001/XMLSchema-datatypes"><rng:start combine="choice"><rng:ref name="ArchiveTransfer"/></rng:start><rng:define name="ArchiveTransfer"><rng:element name="ArchiveTransfer"><rng:ref name="ArchiveTransfer_N65537"/></rng:element></rng:define><rng:define name="ArchiveTransfer_N65537"><rng:element xmlns="" name="Date"><rng:data type="string"/></rng:element><rng:element xmlns="" name="TransferIdentifier"><rng:ref name="TransferIdentifier_N65549"/></rng:element><rng:element xmlns="" name="ArchivalAgency"><rng:ref name="ArchivalAgency_N65581"/></rng:element><rng:element xmlns="" name="TransferringAgency"><rng:ref name="TransferringAgency_N65616"/></rng:element><rng:oneOrMore><rng:element xmlns="" name="Archive"><rng:ref name="Archive_N65651"/></rng:element></rng:oneOrMore></rng:define><rng:define name="ArchivalAgency_N65581"><rng:element xmlns="" name="Identification"><rng:ref name="Identification_N65584"/></rng:element></rng:define><rng:define name="TransferringAgency_N65616"><rng:element xmlns="" name="Identification"><rng:ref name="Identification_N65619"/></rng:element></rng:define><rng:define name="Archive_N65651"><rng:element xmlns="" name="ArchivalAgreement"><rng:ref name="ArchivalAgreement_N65655"/></rng:element><rng:element xmlns="" name="ArchivalProfile"><rng:ref name="ArchivalProfile_N65688"/></rng:element><rng:element xmlns="" name="DescriptionLanguage"><rng:ref name="DescriptionLanguage_N65720"/></rng:element><rng:element xmlns="" name="Name"><rng:ref name="Name_N65733"/></rng:element><rng:element xmlns="" name="ContentDescription"><rng:ref name="ContentDescription_N65745"/></rng:element><rng:element xmlns="" name="AccessRestrictionRule"><rng:ref name="AccessRestrictionRule_N65836"/></rng:element><rng:element xmlns="" name="Document"><rng:ref name="Document_N65866"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N65936"/></rng:element></rng:zeroOrMore><rng:optional><rng:element xmlns="" name="Document"><rng:ref name="Document_N66012"/></rng:element></rng:optional></rng:define><rng:define name="ContentDescription_N65745"><rng:element xmlns="" name="DescriptionLevel"><rng:ref name="DescriptionLevel_N65748"/></rng:element><rng:element xmlns="" name="Language"><rng:ref name="Language_N65760"/></rng:element><rng:element xmlns="" name="Keyword"><rng:ref name="Keyword_N65773"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="Keyword"><rng:ref name="Keyword_N65801"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="Keyword_N65773"><rng:element xmlns="" name="KeywordContent"><rng:ref name="KeywordContent_N65778"/></rng:element></rng:define><rng:define name="Keyword_N65801"><rng:element xmlns="" name="KeywordContent"><rng:ref name="KeywordContent_N65806"/></rng:element></rng:define><rng:define name="AccessRestrictionRule_N65836"><rng:element xmlns="" name="Code"><rng:ref name="Code_N65839"/></rng:element><rng:element xmlns="" name="StartDate"><rng:data type="string"/></rng:element></rng:define><rng:define name="Document_N65866"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N65871"/></rng:element><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N65903"/></rng:element><rng:element xmlns="" name="Type"><rng:ref name="Type_N65916"/></rng:element></rng:define><rng:define name="Document_N65936"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N65941"/></rng:element><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N65973"/></rng:element></rng:optional><rng:element xmlns="" name="Type"><rng:ref name="Type_N65987"/></rng:element></rng:define><rng:define name="Document_N66012"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66017"/></rng:element><rng:element xmlns="" name="Type"><rng:ref name="Type_N66049"/></rng:element></rng:define><rng:define name="TransferIdentifier_N65549"><rng:data type="string"/></rng:define><rng:define name="Identification_N65584"><rng:data type="string"/></rng:define><rng:define name="Identification_N65619"><rng:data type="string"/></rng:define><rng:define name="ArchivalAgreement_N65655"><rng:data type="string"/></rng:define><rng:define name="ArchivalProfile_N65688"><rng:value>LS_PASTELL_TEST_1</rng:value></rng:define><rng:define name="DescriptionLanguage_N65720"><rng:value>fra</rng:value></rng:define><rng:define name="Name_N65733"><rng:data type="string"/></rng:define><rng:define name="DescriptionLevel_N65748"><rng:value>file</rng:value></rng:define><rng:define name="Language_N65760"><rng:value>fra</rng:value></rng:define><rng:define name="KeywordContent_N65778"><rng:data type="string"/></rng:define><rng:define name="KeywordContent_N65806"><rng:data type="string"/></rng:define><rng:define name="Code_N65839"><rng:value>AR038</rng:value></rng:define><rng:define name="Attachment_N65871"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N65903"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Type_N65916"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N65941"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Size_N65973"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>AD</rng:value></rng:attribute></rng:define><rng:define name="Type_N65987"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66017"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Type_N66049"><rng:value>CDO</rng:value></rng:define><rng:define name="anyElement"><rng:zeroOrMore><rng:element><rng:anyName/><rng:zeroOrMore><rng:choice><rng:attribute><rng:anyName/></rng:attribute><rng:text/><rng:ref name="anyElement"/></rng:choice></rng:zeroOrMore></rng:element></rng:zeroOrMore></rng:define></rng:grammar>